Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226260 - Merge Review: perl-HTML-Parser
Summary: Merge Review: perl-HTML-Parser
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:35 UTC by Nobody's working on this, feel free to take it
Modified: 2014-07-09 12:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-26 23:40:00 UTC
jose.p.oliveira.oss: fedora-review+


Attachments (Terms of Use)
Specfile patch (deleted)
2007-02-03 23:13 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:35:51 UTC
Fedora Merge Review: perl-HTML-Parser

http://cvs.fedora.redhat.com/viewcvs/devel/perl-HTML-Parser/
Initial Owner: rnorwood@redhat.com

Comment 1 Jose Pedro Oliveira 2007-02-03 23:13:28 UTC
Created attachment 147288 [details]
Specfile patch

Robin,

The patch:
* updates to version 3.56.
* brings specfile closer to the Fedora's Perl template.
* converts specfile to UTF-8 (changelog entries).
* adds examples and doc files.
* adds perl(Test::Pod) to the build requirements list.

jpo

Comment 2 Jose Pedro Oliveira 2007-02-05 14:06:36 UTC
Robin,

The perl(Test::Pod) BR should be removed from the patch attached to comment #1
while (?) the build system is unable to pull Extras packages.

jpo

Comment 3 Robin Norwood 2007-02-06 04:58:49 UTC
alright, changes have been incorporated in perl-HTML-Parser-3.56-1.fc7, except
for the BuildRequires: perl(Test::Pod)

Let me know how it looks to you.

Comment 4 Jose Pedro Oliveira 2007-02-06 16:15:35 UTC
Robin,

Looks good.

jpo

Comment 5 Robin Norwood 2007-02-06 18:12:09 UTC
ok, I think this gets assigned back to me now.

(http://www.fedoraproject.org/wiki/WarrenTogami/ReviewWithFlags)


Comment 6 Chris Weyl 2009-02-26 23:40:00 UTC
Closing... (merge review with fedora-review+)

Comment 7 Petr Pisar 2014-07-09 08:40:45 UTC
Rel-engs, please add `perl-sig' pseudouser watchbugzilla and watchcommits permissions for all perl-HTML-Parser branches.

Comment 8 Gwyn Ciesla 2014-07-09 10:27:32 UTC
No SCM request found.

Comment 9 Petr Pisar 2014-07-09 12:00:33 UTC
(In reply to Jon Ciesla from comment #8)
> No SCM request found.

There is no SCM template for adding users to existing branches. I guess you are missing something like this:

Package Change Request
======================
Package Name: perl-HTML-Parser
Branches: f19 f20 f21 master
InitialCC: perl-sig

Comment 10 Gwyn Ciesla 2014-07-09 12:30:03 UTC
Complete.


Note You need to log in before you can comment on or make changes to this bug.